/* CSS Document */
#category_menu{
	width: 174px;
	float: left;
	background-color: #bbba89;
	font-size: 11px;
	color: #555202;
}
#category_menu a{
	color: #555202;
	margin-left: 20px;
}
#category_menu li{
	list-style: none;
	height: 26px;
	width: 174px;
	line-height: 26px;
}
.current{
	font-weight: bold;
}

#content{
	float: left;
	width: 496px;
	margin-left: 20px;
}
#content h2{
	margin: 14px 0 10px 0;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#content h3{
	margin: 0 0 25px 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
}

#content .item{
	position: relative;
	float: left;
	width: 242px;
	height: 174px;
	background-image: url(../_images/product_bg.gif);
	overflow: hidden;
	margin: 0 6px 6px 0;
}
#content .item .product{
	position: absolute;
	top: 17px;
	left: 13px;
	width: 93px;
	height: 140px;
	overflow: hidden;
}
#content .item .title{
	position: absolute;
	left: 123px;
	top: 14px;
	width: 107px;
	height: 12px;
	overflow: hidden;
	font-weight: bold;
}
#content .item .desc{
	position: absolute;
	left: 123px;
	top: 38px;
	width: 107px;
	height: 82px;
	overflow: hidden;
	line-height: 16px;
}
#content .item .details{
	position: absolute;
	top: 141px;
	left: 123px;
}